RubyGems Navigation menu

constable 0.2.3

Installing ImageMagick and RMagick everywhere sucks, right? So install it in one place and have everything else use that one install.

Gemfile
          gem 'constable', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install constable
  
  
  
  
  
  
  

Authors:

  • Craig R Webster

Owners:

Total downloads 7,898

For this version 1,415

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - October 4, 2011 (7 KB)
  2. 0.2.2 - October 3, 2011 (7 KB)
  3. 0.2.1 - October 3, 2011 (7 KB)
  4. 0.2.0 - October 3, 2011 (6.5 KB)
  5. 0.1.0 - September 30, 2011 (6 KB)
Show all versions (6 total)

Runtime Dependencies: